KDevelop can't find Qt library

Sven Bauhan bauhan at tu-harburg.de
Wed Aug 30 17:03:40 UTC 2000


Hi,

I have recently installed Version 1.2 of KDevelop. Configuring a new
project this new version of kdevelop could not find the Qt1.44 libraries
any more. How can I tell KDevelop the path to these libraries?
Why does kdevelop search for the old Qt libraries at all? For my project
I only need Qt2.0. 

Thanks, 
	Sven




More information about the KDevelop mailing list